.login-page, .register-page{

	/*background-color: #ffc107 !important;*/

	background: linear-gradient(to top, rgb(13 111 137) 0%, rgb(0 15 40) 100%) !important;
}

.navbar-warning{

	/*background: linear-gradient(to right, rgb(247, 151, 30), rgb(255, 210, 0)) !important;*/

	background: linear-gradient(to top, rgb(13 111 137) 0%, rgb(0 15 40) 100%) !important;

}

.sidebar-light-warning .nav-sidebar>.nav-item>.nav-link.active{

    background: linear-gradient(to top, rgb(0, 198, 251) 0%, rgb(0, 91, 234) 100%) !important;
    color: #1f2d3d;

}

.navbar-light .navbar-nav .nav-link {

    color: #ffffff !important;
    
}

[class*=sidebar-light-] .nav-sidebar>.nav-item.menu-open>.nav-link, [class*=sidebar-light-] .nav-sidebar>.nav-item:hover>.nav-link {

	background: linear-gradient(to top, rgb(0, 198, 251) 0%, rgb(0, 91, 234) 100%) !important;

}